<shipupgrade>
	<name>$Language.Default.Ship.reload.name III</name>
	<description>$Language.Default.Ship.reload.description</description>
	<icon>/texture/gui/ship/upgrade/reload3.jpg</icon>
	<stat>reload</stat>
	<requires>/upgrade/ship/reload2.xml</requires>
	<requires>/upgrade/ship/bulletspeed1.xml</requires>
</shipupgrade>
